Problema Nextgen gallery, bloqueda visual entradas

Inicio Foros WordPress Plugins Problema Nextgen gallery, bloqueda visual entradas

Este debate contiene 5 respuestas, tiene 2 mensajes y lo actualizó  fum hace 7 años, 2 meses.

  • Autor
    Publicaciones
  • #21325

    dowie
    Participante

    <p>Buenas a todos,</p>
    <p>Pues resulta que instale el plugin de nextgen gallery y estaba muy contento con el. Pero resulta que hoy voy a meter una entrada y me encuentro que me aparece todo en html, tanto en la pestaña visual como html.</p>
    <p>Entonces he desactivado los plugins y los he ido activando de uno en uno y cuando activo el nextgen gallery surge el problema. Es la última versión la 1.7.4. Tengo actualizado todos los plugins y wordpress.</p>
    <p>Por ciero desde el viernes cuando intento instalar un plugin desde el panel de wordpress me da este error:</p>
    <p>"No ha sido posible crear el directorio /public_html"</p>
    <p>Si alguien sabe porque puede pasar esto o si conoceis algún plugin similar a este, ya que va muy bien con el slideshow.</p>
    <p>Un saludo y gracias.
    </p>

  • #52585

    dowie
    Participante

    Nadie sabe como solucionar esto o si conoceis algún plugin parecido.

    Es que he estado probando alguno, pero son a traves de cuentas tipo flirk o son demos.

    Un saludo y gracias.

  • #52612

    fum
    Participante

    Hola, probaste borrarlo e instalarlo nuevamente?
    [url=http://wordpress.org/tags/nextgen-gallery?forum_id=10]Aquí va la dirección del foro de soporte de Next Gen[/url], es en inglés, y a veces responde Alex Rabe, el creador del plugin.

    suerte y saludos.

  • #52635

    dowie
    Participante

    Si lo tengo actualizado.

    Preguntare en ese enlace si me lo pueden solucionar.

    Un saludo y gracias.

  • #52777

    dowie
    Participante

    Pues muchas gracias a todos, al final e vuelto a instalar la versión anterior y me funciona, pero ahora me da miedo actualizar por si dejade funcionar.

    Un saludo y gracias.

  • #52789

    fum
    Participante

    Hola dowie, qué es lo que volviste a instalar, el NG o el WP? Yo tengo el NG 1.7.4 y actualicé al WP 3.1.3 sin problemas.
    Supongo que tuviste un problema cuando instalaste NG la primera vez; o podría también ser que otro plugin entrara en conflicto ?
    Ya que estamos marcá el tema como resuelto, saludos.

El foro ‘Plugins’ está cerrado y no se permiten nuevos debates ni respuestas.

Pin It on Pinterest